.green {
	color: #6ed495;
	}

.spotlight_text {
	color: #72b7d4;
	font-size: 14px Arial, Helvetica, Trebuchet MS, sans-serif;
	font-weight: bold;
	}

h2 {
	padding-bottom:5px;
	margin-top: 0px;
	color: #72b7d4;
	font-size: 22px;
	line-height: 25px;
	width: 460px;
	}
	
h3 {
	color: #333;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 4px;
	}

h4 {
	color: #6c6963;
	font-size: 14px Arial, Helvetica, Trebuchet MS, sans-serif;
	}

h5 {
	color: #7c9bd1;
	font-size: 16px Arial, Helvetica, Trebuchet MS, sans-serif;
	font-weight: bold;
	}

.left {
	float: left;
	padding: 5px 10px 10px 0px;
	}
	
.right {
	float: right;
	padding: 5px 0px 10px 10px;
	}	

.blue {
	color: #6888bf;
	}

html {
	height: 100%;
}

body {
	margin:0px 0px 0px 0px;
   	WIDTH: 100%;
   	height:100%;
   	padding: 0px 0px 0px 0px;
   	text-align: center;
	background-color: #fff;
   /* part 1 of 2 centering hack */
	}

.fullcontainer {
	position: relative;
	width: 100%;
	margin: 0px 0px 0px 0px;
	top: 0px;
	}

.header {
	top: 0px;
	width: 100%;
	height: 89px;
	margin: auto;
	}
	
.headerinfo {
	width: 740px;
	margin: auto;
	padding-right: 10px;
	padding-left:10px;
	}	

.banner {
	top: 0px;
	background: url(images/fdcrc_logo2.jpg) left no-repeat;
	back-ground-color: #ef9229;
	width: 760px;
	margin-left: 12px;
	height: 159px;
	padding-left: 0px;
	padding-bottom: 0px;
	text-align:left;
	text-indent: -9000px;
	}

.banner_home {
	top: 0px;
	background: url(images/fdcrc_logo.jpg) left no-repeat;
	back-ground-color: #ef9229;
	width: 760px;
	margin-left: 12px;
	height: 159px;
	padding-left: 0px;
	padding-bottom: 0px;
	text-align:left;
	text-indent: -9000px;
	}

.banner h1, .banner_home h1{
	height: 0px;
	padding: 0px;
	margin: 0px;

	}

.top {
	width: 784px;
	margin: auto;
	background: url(images/top1.jpg) no-repeat;
	height: 12px;
}

.end {
	width: 784px;
	margin: auto;
	background: url(images/end.jpg) no-repeat;
}

.toplinks {
	font-weight: bold;
}

.pub_books {
	width: 240px; float: left; padding: 0px 15px 15px 0px;
	}


.container {
	color: #5A5340;
	font: 12px Arial, Helvetica, Trebuchet MS, sans-serif;
	font-weight: normal;
	width: 100%;
	margin: auto;
	padding: 0px;
	margin: 0px;
	}

.breadcrumbs {
	margin: auto; 
	text-align:left;
	padding-left: 28px;
	}

#content {
	text-align: left;
	width: 784px;
	margin-top: 0px;
	margin: auto;
	font-weight: normal;   
	line-height: 20px;
	padding: 0px 0px 0px 0px;
	margin-bottom: 0px;
	background: url(images/middle.jpg) repeat-y;
	}

.menuholder {	
	margin-top: 4px;
    float: left;
	text-align: left;	
	width: 163px;
	height: 360px;
	padding: 15px 4px 15px 24px;
	}

.topimage {
	position: absolute;
	top: 0px;
	left: 202px;
	}

.textarea {
	padding: 5px 18px 15px 15px;
	}

.main {
	width: 575px;
	float: left;
	color: #333;
	font: 14px Arial, Trebuchet MS, Helvetica, sans-serif;
	font-weight: normal;
	padding-top: 15px;
	min-height: 730px;
	line-height: 20px;
	position: relative;
	}

.main_tblog {
	width: 565px;
	float: left;
	color: #333;
	font: 14px Arial, Trebuchet MS, Helvetica, sans-serif;
	font-weight: normal;
	margin-top: 14px;
	padding-top: 15px;
	min-height: 500px;
	background-image: url(images/parenting_header.jpg);
	background-repeat: no-repeat;
	line-height: 20px;
	position: relative;
	}

.main_pgallery {
	width: 565px;
	float: left;
	color: #b6b6b6;
	font: 14px Arial, Trebuchet MS, Helvetica, sans-serif;
	font-weight: normal;
	margin-top: 14px;
	padding-top: 15px;
	min-height: 500px;
	background-image: url(images/pgallery_bg.jpg);
	background-repeat: no-repeat;
	background-color: #333434;
	line-height: 20px;
	position: relative;
	}

.blurb {
	padding: 8px; 
	font: 11px Arial, Trebuchet MS, Helvetica, sans-serif;
	}

.pinkbox {
	border: 2px solid #ec509d;
	width: 230px;
	float: left;
	padding: 10px;
	margin-right: 14px;
	}
	
.translate_box {
	position: absolute;
	top: 15px;
	left: 410px;
	width: 140px;
	height: 24px;
	}
	
.translate_box_home {
	position: absolute;
	top: 275px;
	left: 410px;
	width: 140px;
	height: 24px;
	}

.bluebg {
	float: left;
	width: 122px;
	height: 183px;
	margin-right: 10px;
	background-image: url(images/bluebg.jpg);
	background-repeat: no-repeat;
	padding: 8px 0px 0px 5px;
	}

.footerholder {
	clear: both;
	text-align: center;
	margin-top: 15px;
	width: 100%;
	}

.footer {
	width: 764px;
	height: 74px;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	padding: 5px 0px 0px 0px;
	margin: auto;
	border-top: 1px solid #bbb;
	text-align: left;
	}

.footer li{display: inline; list-style-type: none;  height: 15px; padding: 0px;  }
.footer ul {display: inline; }
.footer li img{
border:0;
}
#footerLeft{
margin: 0px 0px 0px 20px;
padding: 8px 0px 0px 0px;
float:left;
width:248px;
line-height:9px;
}
#footerrightcol{
	float: left;
	display: inline;
	margin: 0px 0px 0px 5px;
	padding: 5px 0px 0px 0px;
	background-color: transparent;
	border: 0px;
	text-align: right;
	width: 452px;}

#footerrow{ margin: 0px 0px 0px 0px; border: 0px solid #f00;}
#footerrow p {margin: 0px 0px 3px 0px;}

/* ==================== links ==================== */

.main a, .textarea a {
	color: #7c9bd0;
	text-decoration: none;
	font-weight: normal;
	}
	
.main a:hover, .textarea a:hover {
	text-decoration: underline;
	}
	
.toplinks a {
	color: #7c9bd0;
	text-decoration: none;
	font-weight: bold;
	}
		
.toplinks a:hover {
	text-decoration: underline;
	}		
		
.menu p, .greenmenu p {
	padding: 3px 3px 3px 3px;
	margin: 3px 3px 3px 3px;
	}
		
.menu a, .menu a:visited {
	font: 15px Trebuchet MS, Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	color: #7c9bd0;
	text-align: left;
	text-decoration: none;
	margin: 7px 5px 15px 0px;
	}
	
.greenmenu a, .greenmenu a:visited {
	font: 15px Trebuchet MS, Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	color: #6ed495;
	text-align: left;
	text-decoration: none;
	margin: 2px 5px 4px 0px;
	}

.menu a:hover {
	font: 15px Trebuchet MS, Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	color: #f7941d;
	text-align: left;
	text-decoration:underline;
	margin: 7px 5px 15px 0px;
	}
	
.greenmenu a:hover{
	font: 15px Trebuchet MS, Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	color: #6ed495;
	text-align: left;
	text-decoration:underline;
	margin: 2px 5px 4px 0px;
	}

.topmenu a, .topmenu a: visited {
	font: 15px Trebuchet MS, Helvetica, Verdana, Arial, sans-serif;
	font-weight: bold;
	color: #fff;
	text-align: left;
	text-decoration: none;
	margin: 7px 5px 15px 0px;
}

.topmenu a: hover {
	font: 15px Trebuchet MS, Helvetica, Verdana, Arial, sans-serif;
	font-weight: bold;
	color: #fff;
	text-align: left;
	text-decoration: underline;
	margin: 7px 5px 15px 0px;
}

.breadcrumbs a, a:visited{
	color: #5e969e;
	text-decoration: none;
	}

.breadcrumbs a:hover{
	color: #5e969e;
	text-decoration: underline;
	}

.blurb a {
	color: #c42126;
	text-decoration: none;
	}

.blurb a:hover {
	text-decoration: underline;
	}

.headerlinks a{
	font: 10px Verdana, Arial, Helvetica, sans-serif;  
	font-weight: normal;
	color: #444;
	text-decoration: none;
	}

.headerlinks a:hover{
	font: 10px Verdana, Arial, Helvetica, sans-serif;  
	font-weight: normal;
	text-decoration: underline;
	}

.divClearBoth{
clear: both;
}
#insideBreadcrumbs{
width: 760px;  margin: auto;
}
.headerlinks{
padding-right:0px;
padding-top:5px; 
padding-bottom:0px;
}
#insideHeaderinfo{
background: transparent;
float: left;
}
#insideHeaderinfo img{
padding-top: 2px;
border:0;
}